<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/setting_item_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="@dimen/setting_item_height">
        <TextView android:textColor="@color/setting_titiebar_color" android:id="@id/tv_title" android:drawableRight="@drawable/setting_arrow_selector" style="@style/SettingItemText" />
        <TextView android:textColor="@color/mj_setting_title_second_text_selector" android:layout_gravity="center|right" android:id="@id/tv_value" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_40dp" />
        <TextView android:layout_gravity="center|right" android:id="@id/badge" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="42.0dip" />
    </FrameLayout>
    <View android:id="@id/view_bottom_line" style="@style/SettingItemDivideWithMarginLeft" />
</LinearLayout>